RubyGems Navigation menu

aylien_news_api 5.1.0

AYLIEN's officially supported Ruby client library for accessing News API

Versions:

  1. 5.1.0 - September 17, 2021 (115 KB)
  2. 5.0.1 - August 10, 2021 (115 KB)
  3. 5.0.0 - August 06, 2021 (114 KB)
  4. 4.7.0 - September 17, 2021 (120 KB)
  5. 4.6.0 - August 06, 2021 (119 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • faraday >= 0.14.0
  • Development Dependencies (1):

  • rspec >= 3.6.0, ~> 3.6
  • Owners:

    Pushed by:

    Authors:

    • AYLIEN

    SHA 256 checksum:

    e922b52df1057cdcf48fccc35b92657c9c060c2e3091e4aba086710053c4d1a3

    Total downloads 36,609

    For this version 613

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9

    Links: